@charset "utf-8";

/* <<=== welcome 歡迎頁 =============================================>> */
.index-wrapper{
	background:#000711 url(../images/index-bg.png) no-repeat center center;
	background-size:cover;
	height:auto;
	min-height:100%;
	padding:1px;
	width:100%;
}

.login-box , .register-box , .fgt-pwd-box{
	position:relative;
	z-index:0;
	
	background:#ffffff;
	background:linear-gradient(top,rgba(241,241,241,1) , rgba(255,255,255,0.8));
	background:-moz-linear-gradient(top,rgba(241,241,241,1) , rgba(255,255,255,0.8));
	background:-webkit-linear-gradient(top,rgba(241,241,241,1) , rgba(255,255,255,0.8));
	background:-o-linear-gradient(top,rgba(241,241,241,1) , rgba(255,255,255,0.8));
	background:-ms-linear-gradient(top,rgba(241,241,241,1) , rgba(255,255,255,0.8));
	
	-webkit-box-shadow:4px -1px 7px rgba(0,0,0,0.4) , -4px 2px 5px rgba(0,0,0,0.4);
	-moz-box-shadow:4px -1px 7px rgba(0,0,0,0.4) , -4px 2px 5px rgba(0,0,0,0.4);
	-o-box-shadow:4px -1px 7px rgba(0,0,0,0.4) , -4px 2px 5px rgba(0,0,0,0.4);
	box-shadow:4px -1px 7px rgba(0,0,0,0.4) , -4px 2px 5px rgba(0,0,0,0.4);
		
	-ms-border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	-o-bborder-radius:15px;
	border-radius:15px;
	
	
	margin:30px auto;
	overflow:hidden;
	width:95%;
}



.login-box{
	max-width:450px;
	margin-top:10%;
	padding:30px 5px;
}


.register-box{
	max-width:550px;
	margin-top:4%;
	padding:0px 25px;
}

.fgt-pwd-box{
	max-width:450px;
	margin-top:10%;
	padding:30px 5px;
}

/*---------------*/

.idx-fm-register{
	margin:20px 0 10px 0;
	position:relative;
	z-index:10;
}

.idx-fm-forg-pwd{
	text-align:center;
}

.idx-fm-forg-pwd .input-txt{
	max-width:280px;
}

.idx-fm-forg-pwd .input-list li{
	padding-left:0px;
}

/*---------------*/

.login-box:before , .register-box:before , .fgt-pwd-box:before{
	position:absolute;
	z-index:1;
	bottom:0px;
	right:0px;
	width:200px;
	height:200px;
	content:"";
	background:url(../images/heart.png) no-repeat center;
	background-size:cover;
}

/*sign in 字樣*/
/*.login-box:before{content:"Sign in";}*/

/*register 字樣*/
/*.register-box:before{content:"Register";}*/

/*Retrieve 字樣*/
/*.fgt-pwd-box:before{content:"Retrieve";}*/


/*---------------*/

.fm-idx-login .input-list li{padding-left:55px;}

.fm-idx-login{
	position:relative;
	z-index:10;
	margin:0 auto;
	width:270px;
}

.fm-idx-login .input-txt , .idx-fm-register .input-txt , .idx-fm-forg-pwd .input-txt{border-color:#b7b7b7; background:transparent;}

.index-logo{margin-top:10px; text-align:center;}













/* <<===End welcome 歡迎頁 ==>> */
.index-banner{
	margin-bottom:30px;
}



/* <<=== product 商品頁 =============================================>> */

/*商品頁主內容區的標題列距離下方的高度，因有導覽路徑*/
.page-header.product-header{margin-bottom:15px;}

/*商品頁距離上方的高度，因有導覽路徑*/
.product-group.pro-area{margin-top:15px;}

/*---------------*/

/*導覽路徑*/
.breadcrumbs{color:#4D4D4D; margin:15px 0; padding:0;}
.breadcrumbs a{color:#4D4D4D;}
.breadcrumbs a:hover{ color:#890808; }

/*---------------*/

/*整個商品區塊*/
.product-group{margin:30px 0;}
.product-group:before, .product-group:after{ display:table; content:" " }
.product-group:after{ clear:both }


/*個別商品區塊之內容區*/
.product-group li{
	float:left;
	margin-bottom:30px;
	padding:0px 0% 0px 0%;
	width:24.25%;
	margin-right:1%;
}
.product-group li:nth-child(4n){ margin-right:0;}
.product-group li:nth-child(4n+1){clear:both; float:left;}


/*個別商品區快設定*/
.product-item{ /*padding:5px;*/ }
/*.product-item img{width:100%; height:auto;}*/

.product-photo{ /*padding:5px;*/  }
/*.product-photo img{ display:block; max-width:100%; height:auto;}*/

/*商品圖片&標題&簡介區塊*/
.product-item .content-area{ padding:8px; /*background:#f1f1f1;*/ border:1px solid #CCC; transition:border .3s ease; }

/*商品圖片*/
/*.product-item .content-area img{
	position:relative;
	display:block;
	padding:1px;
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}*/

.view-tag{
	position:relative;
	display:block;
	width:100%;
	height:220px;
	overflow:hidden;
	padding:1px;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
}
.view-tag img{
	width:auto;
	height:auto;
	max-width: 95%;
	max-height: 95%;

	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}


/*商品標題&簡介區塊*/ 
.product-item .content-area .info , .product-info{
	letter-spacing:1px;
	margin:0;
	/*padding:0 10px;*/
}

.product-adtxt{ 
	font-size:0.8em;
	color:#999;
	margin:10px 0;
	position:relative;
	padding-right:30px;
}

/*商品標題*/
/*.product-item .content-area .title{
	color:#333;
	font-size:1em;
	margin:2px 0 5px 0;
	font-weight:500;
}*/

/*商品簡介區塊*/
.product-item .content-area .info , .product-info{
	color:#333;
	font-size:0.95em;
	
	width:100%;
	overflow : hidden; 
	text-overflow : ellipsis; 
	white-space : nowrap;
}

.product-item:hover .content-area{
	border:1px solid #C95E0E;
}

.product-item:hover .content-area img{ opacity:0.9; }

/*.product-item:hover .content-area{
	background:rgba(153,0,0,1);
	background:linear-gradient(top,rgba(51,51,51,0.9) , rgba(153,0,0,1) , rgba(51,51,51,1) );
	background:-moz-linear-gradient(top,rgba(51,51,51,0.9) , rgba(153,0,0,1) , rgba(51,51,51,1) );
	background:-webkit-linear-gradient(top,rgba(51,51,51,0.9) , rgba(153,0,0,1) , rgba(51,51,51,1) );
	background:-o-linear-gradient(top,rgba(51,51,51,0.9) , rgba(153,0,0,1) , rgba(51,51,51,1) );
	background:-ms-linear-gradient(top,rgba(51,51,51,0.9) , rgba(153,0,0,1) , rgba(51,51,51,1) );
}*/

/*.product-item:hover .view-tag img{
	-moz-transform: scale(0.97);
	-webkit-transform: scale(0.97);
	-ms-transform: scale(0.97);
	transform: scale(0.97);
}*/


/*.product-item:hover .content-area .title , .product-item:hover .content-area .info{
	color:#ffffff;
}*/


/*價格區塊*/
.price-area{margin-top:5px;}
.price-area:before, .price-area:after{ display:table; content:" " }
.price-area:after{ clear:both }

.price-area .price{
	color:#666666;
	float:left;
	font-size:0.9em;
	letter-spacing:1px;
	margin:0;
	padding:0;
	padding:0 10px;
	width:50%;
	letter-spacing:0;
}

.member-price{text-align:right;}

.member-price .dollar{color:#990000; font-weight:600;}

.product-item .content-area .title:hover{text-decoration:underline;}


.price-area .origin-price{ text-decoration:line-through; }






.product-heading{ 
	text-align:left;
	height: 3.1em;
}
.product-heading a{ display:block; }
.product-heading .title{
	/*overflow : hidden;
	text-overflow: ellipsis;
	white-space : nowrap;
	-webkit-line-clamp: 2;*/
 
	/*display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;*/
	/*overflow: hidden;*/
	color:#333;
	font-size:1em;
	margin-top:5px;
	margin-bottom:5px;
	font-weight:500;
	
	overflow: hidden;
	position: relative;
	line-height: 1.5em;
	max-height: 3.1em;
	text-align: justify;
	margin-right: 15px;
	padding-right: 15px;
	/*letter-spacing:0;*/
	
	
	/*max-height: 62px;
	overflow: hidden;*/
}
.product-heading .title:before{
	content: '...';
	position: absolute;
	right: 0;
	bottom: 0;
}
.product-heading .title:after{
	content: '';
	position: absolute;
	right: 0;
	width: 1em;
	height: 1em;
	margin-top: 0.2em;
	background: #fff;
}



.product-favorite-line{ position:absolute; top:0px; right:0px; }

input.add-to-heart{
	display:inline-block;
	width:22px; 
	height:22px;
	padding:0;
	margin:0;
	border: 1px solid transparent;
	background:transparent url(../images/heart01.png) no-repeat center center;
	background-size:90% 90%;
}
input[type="submit"].add-to-heart:hover{
	border: 1px solid transparent;
	outline: none;
	background:transparent url(../images/heart01.png) no-repeat center center;
	background-size:90% 90%;
}

input.cancel-to-heart{
	display:inline-block;
	width:22px; 
	height:22px;
	padding:0;
	margin:0;
	border: 1px solid transparent;
	background:transparent url(../images/heart02.png) no-repeat center center;
	background-size:90% 90%;
}
input[type="submit"].cancel-to-heart:hover{
	border: 1px solid transparent;
	outline: none;
	background:transparent url(../images/heart02.png) no-repeat center center;
	background-size:90% 90%;
}


span.add-to-heart{
	display:inline-block;
	vertical-align:middle;
	width:22px; 
	height:22px;
	padding:0;
	margin:0;
	background:transparent url(../images/heart01.png) no-repeat center center;
	background-size:90% 90%;
}
span.cancel-to-heart{
	display:inline-block;
	vertical-align:middle;
	width:22px; 
	height:22px;
	padding:0;
	margin:0;
	background:transparent url(../images/heart02.png) no-repeat center center;
	background-size:90% 90%;
}
.to-heart-title{ display:inline-block; vertical-align:middle; font-size:0.75em; color:#333;}





















/* <<===End product 商品頁  ==>> */



/* <<=== product_view 商品詳細頁 =============================================>> */

.pro-group{position:relative; margin:30px 0;}
.pro-group:before, .pro-group:after{ display:table; content:" " }
.pro-group:after{ clear:both }

/*---------------*/

.pro-group .left-area{float:left; width:54%; font-size:0; margin-bottom:30px;}

.pro-group .right-area{float:left; width:44%; margin-left:2%; }

/*---------------*/

/*左區塊商品圖片*/
/*.left-area img{
	width:100%;
	height:auto;
	border:1px solid #e5e5e5
}*/

.fixedphoto{
	position:relative;
	display:block;
	width:100%;
	height:350px;
	overflow:hidden;
	padding:1px;
	border:1px solid #e5e5e5;
}
.fixedphoto img{
	max-width: 100%;
	max-height: 100%;

	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform:translate(-50%, -50%);
	-webkit-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}

/*-----------*/


.pro-photos{ /*border-bottom:1px solid #eee; padding-bottom:30px; margin-bottom:30px;*/ }
.pro-photos .sync-slide{ margin-bottom:10px; }
/*.pro-photos .sync-slide .item-thumb-frame .item-thumb{ padding-bottom:60%; }*/

/*.pro-photos .sync-thum{ padding:0 12px; }*/
.pro-photos .sync-thum .owl-item{ cursor:pointer; border:1px solid #eee;}
.pro-photos .sync-thum .owl-item.current{ border:1px solid #ccc; cursor:default; }
.pro-photos .sync-thum .owl-item:hover{  border-color:#ccc; }

.pro-photos .sync-slide .owl-next , .pro-photos .sync-slide .owl-prev{
	position: absolute;
	top:50%;
	width: 30px;
	height: 40px;
	margin-top:-20px;
	opacity:0;
	/*background:#fff;
	border:1px solid #ccc;*/
	transition: all 0.2s ease-in-out;
}
.pro-photos .sync-slide .owl-prev { left: 0px; }
.pro-photos .sync-slide .owl-next{ right: 0px; }
.pro-photos .sync-slide .owl-prev:before , 
.pro-photos .sync-slide .owl-next:before{
	position:absolute;
	top:50%;
	left:50%;
	width:16px;
	height:16px;
	border-top:3px solid #999;
	border-right:3px solid #999;
	margin-top:-8px;
	content:"";
}
.pro-photos .sync-slide .owl-prev:before{
	margin-left:-4px;
	transform:rotate(-135deg);
	-moz-transform:rotate(-135deg);
	-webkit-transform:rotate(-135deg);
	-o-transform:rotate(-135deg);
}
.pro-photos .sync-slide .owl-next:before{
	margin-left:-14px;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
}
.pro-photos .sync-slide:hover .owl-next, .pro-photos .sync-slide:hover .owl-prev{ opacity:0.5; }
.pro-photos .sync-slide .owl-next:hover , .pro-photos .sync-slide .owl-prev:hover{ opacity:1; }


/*-----------*/


.right-area .title{
	color:#4D4D4D;
	font-size:1.2em;
	margin:0;
	padding-top:0;
}

.right-area .intro{
	border-top:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	color:#666;
	font-size:0.95em;
	letter-spacing:1px;
	padding:10px 0;
	text-align:left;
}

/*-----------*/

/*價錢*/
.price-line{ margin:5px 0;}


.original-price , .sale-price{
	display:inline-block;
	margin-right:20px;
}
.original-price span , .sale-price span{vertical-align:middle;}

.original-price{color:#666; font-size:0.95em;}
.original-price .dollar{text-decoration:line-through;}

.sale-price{ margin-right:20px; }
.sale-price .price{color:#666; font-size:0.95em; font-weight:600;}
.sale-price .dollar{color:#F00; font-size:1.3em; font-weight:600;}


.points-note{ display:inline-block; vertical-align:middle; color:#336699; }
.points-txt{ font-size:0.9em; }
.points-num{ color:red; font-weight:900; font-size:1em; }




/*-----------*/

/*數量*/
.pro-num-area { margin:0px 0 10px 0;}

.num-txt , .qtyminus{
	display:inline-block;
	background:transparent;
	border:1px solid #e0e0e0;
	line-height:1;  
	height:30px;
	
	-ms-border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-bborder-radius:3px;
	border-radius:3px;
}

.pay-title{ 
	color:#666; 
	font-size:0.95em;
}

/*數量-文字區塊*/
.num-txt{ width:70px; text-align:center;}

/*數量-增減按鈕*/
.qtyminus{background:transparent; padding:0 5px; cursor:pointer;}
.qtyminus:hover{background:#890808; border:1px solid #890808; color:#ffffff; outline: none;}

.pro-view-addcart-note{
	color:#336699; font-size:12px;
}

.cart-change-btn{
	background:transparent;
	border:1px solid #e0e0e0;
	line-height:1;  
	height:30px;
	padding:0 10px;
	margin:5px 0;
	cursor:pointer;
	
	-ms-border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-bborder-radius:3px;
	border-radius:3px;
}
.cart-change-btn:hover{background:#890808; border:1px solid #890808; color:#ffffff; outline: none;}


/*-----------*/

/*加入購物車、前往結帳按鈕*/
.pay-btn-area{ margin:10px 0 0 0; padding-bottom:0;}

input[type="submit"].add-btn , input[type="submit"].pay-btn{
	border:1px solid #cccccc;
	color:#ffffff;
	cursor:pointer;
	display:inline-block;
	font-size:1em;
	margin-right:15px;
	margin-bottom:15px;
	padding:6px 30px;
	vertical-align:middle;
	
	transition:All 0.2s ease-out;
	-webkit-transition:All 0.2s ease-out;
	-moz-transition:All 0.2s ease-out;
	-o-transition:All 0.2s ease-out;
	
	-ms-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-bborder-radius:0;
	border-radius:0;
} 

input[type="submit"].add-btn{  background:#336699;}
input[type="submit"].pay-btn{ background:#990000; }

input[type="submit"].add-btn:hover , input[type="submit"].pay-btn:hover{background:#ffffff;} 
input[type="submit"].add-btn:hover{ border:1px solid #336699; color:#336699;} 
input[type="submit"].pay-btn:hover{border:1px solid #990000; color:#990000;}

/*-----------*/

.view-group{margin:30px auto; text-align:center; width:90%;}

.view-group .intro{
	color:#666;
	font-size:1em;
	margin:30px 0;
	text-align:left;
}

.view-group .intro img{
	max-width:100%;
	height:auto;
}


.product-view-end-cart{ display:inline-block; border:1px solid #ccc; padding:10px 20px 20px 20px; }



/* <<===End product_view 商品詳細頁  ==>> */



/* <<=== news 最新消息 =============================================>> */

.news-group{margin:30px 0;}
.news-group:after{ display:table; content:" " }
.news-group:after{ clear:both }

.news-item{
	border-bottom:1px solid #D6D6D6;
	color:#666;
	float:left;
	
	margin:0 0 60px 0;
	padding:5px 0px 10px;
	position:relative;
	width:100%;
}


.news-item .time{font-size:0.8em; line-height:1.2;}

.news-item .title{
	font-size:1.1em;
	line-height:2;
	margin:0;
	padding:0;
}

.news-item .title a{color:#666;}

.news-item .intro{
	color:#666;
	font-size:0.95em;
	height:auto;
	line-height:2;
	max-height:92px;
	/*margin:0 0 5px 0;*/
	padding:0;
	overflow:hidden;
	
	/*word-wrap: break-word;
	word-break: break-all;*/
	word-break: break-all;
	
	/*overflow-wrap: break-word;
	word-wrap: break-word;
	
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;

	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;*/

}

.news-item  .btn-area{text-align:right; margin:0; padding:0;}

.news-item .more-btn{
	color:#666;
	font-size:1em;
	font-weight:600;
	text-decoration:underline;
}

.news-item:hover , .news-item:hover .intro , .news-item:hover .more-btn , .news-item:hover .title a{
	color:#333;
}

.news-item .more-btn:hover , .news-item .title a:hover{
	color:#7E0D0D;
	text-decoration:underline;
}

/* <<===End news 最新消息  ==>> */



/* <<=== news_view 最新消息詳細 =============================================>> */

.news-item.view-item , .view-item .intro{color:#333; word-break: break-all; }

.news-item.view-item{border-bottom:1px solid transparent;}
.news-item.view-item img{ max-width:100%; height:auto; }
.news-item.view-item iframe{ max-width:100%; max-height:100%;}

.view-item .intro{max-height:none;}

/* <<===End news_view 最新消息詳細  ==>> */



/* <<=== contact 線上客服 =============================================>> */
.contact-info-list{
	float:left;
	border:1px solid #cccccc;
	margin:0 4% 30px 0;
	padding:30px 15px 30px 15px;
	width:48%;
	
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-bborder-radius:10px;
	border-radius:10px;
	
	background:rgba(255,255,255,1);
	background:linear-gradient(top , rgba(255,255,255,1) ,rgba(220,220,220,0.3));
	background:-moz-linear-gradient(top  , rgba(255,255,255,1),rgba(220,220,220,0.3));
	background:-webkit-linear-gradient(top  , rgba(255,255,255,1),rgba(220,220,220,0.3));
	background:-o-linear-gradient(top , rgba(255,255,255,1),rgba(220,220,220,0.3));
	background:-ms-linear-gradient(top  , rgba(255,255,255,1),rgba(220,220,220,0.3));
	
	-webkit-box-shadow:-10px -10px 20px rgba(255,255,255,0.8) inset;
	-moz-box-shadow:-10px -10px 20px rgba(255,255,255,0.8) inset;
	-o-box-shadow:-10px -10px 20px rgba(255,255,255,0.8) inset;
	box-shadow:-10px -10px 20px rgba(255,255,255,0.8) inset;
	
	/*transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;*/
}
.contact-info-list:nth-child(2n){ margin-right:0; }

.contact-info-list li{
	color:#333;
	font-size:18px;
	margin-bottom:5px;
	padding:5px 10px 5px 0px;
	position:relative;
}


.contact-info-list li span{display:block; font-size:1em;}


.contact-info-list .list-title{
	border:1px solid #cccccc;
	width:100px;
	height:100px;
	font-size:1.1em;
	font-weight:600;
	letter-spacing:1px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	position:relative;
	
	-ms-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-bborder-radius:50%;
	border-radius:50%;
	
	transition:All 0.8s ease;
	-webkit-transition:All 0.8s ease;
	-moz-transition:All 0.8s ease;
	-o-transition:All 0.8s ease;
}

.contact-info-list .list-title span{
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-60px;
	margin-top:-0.8em;
	
	/*background:#ffffff;*/
	text-align:center;
	width:120px;
	
}

.contact-info-list li .title{
	font-size:0.8em;
	color:#999;
}



.contact-info-list:hover {
	border-color:rgba(79,14,14, 0.4);
}

.contact-info-list:hover .list-title span{
	color:#6A0909;
}

.contact-info-list:hover .list-title{
	
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.contact-info-list li span.contact-msg{
	font-size:0.9em;
}

 
.contact-info-list a{color:inherit;} 
.contact-info-list a:hover{color:#666;}


.sale-list , .company-list{ 
	position:relative;
	z-index:6;
	overflow:hidden;
}

.sale-list:before , .company-list:before{
	position:absolute;
	z-index:1;
	bottom:0px;
	right:0px;
	width:200px;
	height:200px;
	content:"";
	background:url(../images/heart.png) no-repeat center;
	background-size:cover;
}

/*.sale-list:before {content:"Seller";}
.company-list:before{ content:"Company";}*/

/* <<===End contact 線上客服 ==>> */





/*購物車頁面共同設定  =============================================>> */
.fm-login , .fm-register , .fm-revise , .fm-change-pwd , .fm-forg-pwd , .fm-checkout ,
.fm-order-rpt{ 
	position:relative;
	z-index:10;
	overflow:hidden;
	
	border:1px solid rgba(204,204,204, 0.6);/*#ccccccc*/
	/*background:#f4f4f4;*/
	background:transparent;
	padding:30px 30px 30px 30px;
	
	-ms-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-o-bborder-radius:10px;
	border-radius:10px;
}
.fm-login , .fm-forg-pwd{ width:40%; }
.fm-change-pwd{width:50%;}
.fm-register{ width:60%;}
.fm-order-rpt{ width:60%; }
.fm-revise{ width:70%;}
.fm-checkout{ width:70%;}

/*-----------*/


/*sign in 字樣*/
.fm-login:before , .fm-register:before , .fm-revise:before , .fm-change-pwd:before , .fm-forg-pwd:before ,
.fm-checkout:before , .fm-order-rpt:before{
	position:absolute;
	z-index:-1;
	bottom:0px;
	right:0px;
	width:200px;
	height:200px;
	content:"";
	background:url(../images/heart.png) no-repeat center;
	background-size:cover;
}
/*
.fm-login:before{ content:"Sign in"; }
.fm-register:before{content:"Register";}
.fm-revise:before{content:"Revise";}
.fm-change-pwd:before{content:"Change";}
.fm-forg-pwd:before{ content:"Retrieve";}
.fm-order-rpt:before{ content:"Order";}*/



/* <<=== login 登入 =============================================>> */

.fm-login .input-list li{padding-left:60px;}

.login-help{
	color:#333;
	font-size:0.95em;
	margin:10px 0;
	text-align:center;
}
.login-help span{margin:0 5px; display:block;}
.login-help a{color:#560D0D;}
.login-help a:hover{color:#8B0E0E;}



/* <<===End login 登入  ==>> */



/* <<=== register 註冊 =============================================>> */

.fm-register{}

.agree-area{ text-align:center; margin-top:30px;}
.agree-area a{color:inherit; text-decoration:underline;}
.agree-area a:hover{color:#560D0D;}

/* <<===End register 註冊 ==>> */



/* <<=== center 會員中心 =============================================>> */

.center-area{font-weight:600; text-align:center;	}
.center-area img{max-width:100%;}


.page-center-list-title{
	display:none;
	font-size:0.75em;
	margin-bottom:5px;
	text-align:center;
}

.page-center-list{
	display:none;
	padding-bottom:30px;
	border-bottom:1px solid #e0e0e0;
	margin-bottom:30px;
}

.page-center-list li{
	float:left;
	width:32%;
	margin-bottom:0;
}

.page-center-list li:nth-child(2){
	margin-left:2%;
	margin-right:2%;
}

.page-center-list li a{
	display:block;
	border:1px solid #cccccc;
	font-size:0.95em;
	font-weight:100;
	padding:5px 0;
	color:#000;
	text-align:center;
	
	-ms-border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-bborder-radius:3px;
	border-radius:3px;
}

.page-center-list li a span{
	position:relative;
	width:8px;
	display:inline-block;
	border-top: 5px solid transparent;
	border-left: 8px solid #CCC;
	border-bottom: 5px solid transparent;
	margin-left:2px;
}

.page-center-list li a:hover{ color:#963437; border:1px solid #963437; }

.page-center-list li a:hover span{ border-left-color: #963437; }
/* <<===End center 會員中心  ==>> */





/* <<=== forgot_password 忘記密碼 =============================================>> */
.fm-forg-pwd{ 
	text-align:center;
}
.fm-forg-pwd .input-list li{padding-left:0px;}

.fm-forg-pwd .input-txt{
	max-width:280px;
}
/* <<===End forgot_password 忘記密碼   ==>> */



/* <<=== cart 購物車 =============================================>> */

td.td-pic{
	position:relative;
	text-align:center;
	width:70px;
	font-size:0;
}

/*每列前面的線條*/
.tb-cart td.td-pic:before{
	position:absolute;
	top:0;
	left:0;
	content:"";
	background:#BABABA;
	height:100%;
	width:5px;
}
.tb-cart tr:nth-of-type(even) td.td-pic:before{background:#EBEBEB;}

.tb-cart td.td-num{ text-align:center; width:200px;}

.tb-cart td.td-num div{
	display:inline-block;
	text-align:center;
}

.tb-cart td.td-dollar{ width:70px; text-align:center;}

.tb-cart td.td-price{ width:70px; text-align:center;}

.tb-cart td.td-delete-btn{ width:50px; text-align:center;}

.tb-cart td.td-btn{ 
	border-left:1px solid #ffffff;
	padding:3px 0px;
	text-align:center;
	width:60px;
}

.tb-cart .cart-num{
	border-width:0px;
	border-bottom: 1px solid #999;
	background:transparent;
	padding:3px 1px;
	text-align:center;
	width:50px;
}

.tb-cart .cart-num:focus{
	background:transparent;
	border: 1px solid transparent;
	border-bottom: 1px solid  #6F0808;
	outline:none;
}

.tb-cart .cart-btn{
	border:1px solid #e0e0e0;
	background:transparent;
	color:#000000;
	cursor:pointer;
	font-size:0.8em;
	line-height:1;
	letter-spacing:1px;
	padding:0px 5px;
	height:30px;
	outline:0;
	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-bborder-radius:5px;
	border-radius:5px;
}

.tb-cart .cart-btn:hover{
	border:1px solid #950202;
	background:#ffffff; 
	color:#950202;
	text-decoration:none;
}


/*刪除按鈕*/
.tb-cart .delete-btn{
	display:inline-block;
	position:relative;
	height:30px;
	width:30px;
	margin-top:6px;
	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-bborder-radius:5px;
	border-radius:5px;
}

.tb-cart .delete-btn:before, .tb-cart .delete-btn:after {
	/* close icon */
	position: absolute; top: 50%; left: 50%;
	background: #999;
	content: '';
	display: inline-block;
	height: 3px;
	width: 14px;
	margin-top: -2px;
	margin-left: -7px;
	
	/* Force Hardware Acceleration in WebKit */
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}
.tb-cart .delete-btn:before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.tb-cart .delete-btn:after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*隱藏刪除文字*/
.tb-cart .delete-btn span{display:none;}


.tb-cart .delete-btn:hover:before, .tb-cart .delete-btn:hover:after{background: #950202;}

.same-info-btn{ padding:2px 10px; font-size:14px; letter-spacing:1px;}


/*---------------*/

.cart-area{margin:30px 0;}
.cart-area:before, .cart-area:after{ display:table; content:" " }
.cart-area:after{ clear:both }

/*---------------*/

.note-content{
	float:left;
	/*width:50%;*/
	color:#333;
	font-size:0.95em;
}

.note-content li{
	padding:0px 5px 20px 5px;
}

.cart-selt{ width:auto; }

/*---------------*/

.total-content{
	float:right;
	display:inline-block;
	color:#333;
	font-size:0.95em;
}

.total-content li{
	padding:0 5px;
}

.total-name , .total-price , .total-unit{
	display:inline-block;
	padding:3px 0;
}

.total-name{
	width:120px;
	text-align:right;
}

.total-price{
	width:120px;
	text-align:right;
}

.total-price.red{
	color:#8E0202;
}

.total-unit{
	width:25px;
	text-align:center;
}

.total-content li:last-child{
	border-top: 1px solid #E6E6E6;
	font-weight:600;
	color:#333;
}


.cart-two-step-content , .cart-three-step-content{ text-align:center; }
.address-control{ margin:10px 0; }


.cart-Settlement-wrap{ text-align:right; }
.cart-Settlement-table{ display:inline-block; }
.cart-Settlement-table td{  text-align:right; vertical-align:top; padding:5px 3px; }
.cart-four-step-content{ text-align:center; }



/* <<===End cart 購物車 ==>> */



/* <<=== cart_confirm 購物車確認 =============================================>> */
.tb-confirm td.td-num , .tb-confirm td.td-price{ text-align:center; }

.tb-confirm td.td-num{ width:50px;}
/* <<===End cart_confirm 購物車確認 ==>> */



/* <<=== checkout 填寫配送資料 =============================================>> */

.receiver-info{margin-top:40px;}

.fm-checkout .input-list li:nth-child(1){
	padding-left:30px;
	line-height:2.5;
	font-weight:600;
}

.fm-checkout .input-list li:nth-child(1):before{
	position:absolute;
	top:25%;
	left:10px;
	width:6px;
	height:50%;
	content:"";
	background:#FFF;
	
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3) inset;
	-ms-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3) inset;
	-moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3) inset;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3) inset;
	-o-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.3) inset;
}

.buyer-nfo li:nth-child(1){background:#E6E6E6;}

.receiver-info li:nth-child(1){background:#FAF2E1;}

.fm-checkout .input-list .chk-area{font-weight:100; font-size:0.9em;}

.fm-checkout .input-list .chk-area .chkbtn{vertical-align:middle;}

/* <<===End checkout 填寫配送資料  ==>> */



/* <<=== order 訂單查詢 =============================================>> */
.tb-order{margin-top:0;}

.tb-order td{text-align:center;}

.tb-order a{ color:#000000; font-weight:600; /*text-decoration:underline;*/}
.tb-order a:hover{color:#560D0D;}

/*---------------*/

.order-ok-note{
	font-size:1em;
	color:#AD0506;
}

.order-area{
	/*width:50%;*/
	margin-left:auto;
	margin-right:auto;
}
.order-area:before, .order-area:after{ display:table; content:" " }
.order-area:after{ clear:both }


.order-search-area{
	position:relative;
	text-align:center;
	/*float:left;*/
	width:100%;
	padding: 10px 0 0 0;
	border:1px solid #E6E6E6;
}

.time-search{margin-bottom:30px; padding:10px 0;}
.time-search-box{ display:inline-block; margin:10px 0; }
/*.order-search-area li{
	position:relative;
	display:inline-block;
	padding:0 0 5px 0;
}*/

.order-search-area .input-lab{position:relative; display:inline-block; }

.order-search-area .input-txt{width:180px;}

.order-note{
	font-size:14px;
	margin:30px 0 5px 0;
	color:#666;
}

.id-search{ padding:10px 0; }


/*-----------*/

.order-view-info{ }

.order-view-info li{
	margin:0 0 10px 0;
}


.transfer-num{
	max-width:130px;
}

/* <<=== order 訂單查詢 ==>> */



/* <<=== login 登入 =============================================>> */

/* <<===End login 登入  ==>> */


/*立即刷卡按鈕*/
.payment-card-btn{
	/*display:inline-block;*/
	background:rgba(246,108,52,1);
	color:#fff;
	border:1px solid rgba(246,108,52,1);
	padding:5px 25px;
	cursor:pointer;
	
	
	
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.payment-card-btn:hover{ opacity:0.9; }




/*分頁==========================================*/
.page{
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	padding:2px;
	font-weight:bolder;
	font-size:14px;
}
.page a , .page span{
	display:inline-block;
	border: 1px solid transparent;
	padding: 3px 10px;
    margin: 8px 5px;
	text-decoration: none;
	color:#333;
	/*background:#eee;*/
}
.page span{
	background:transparent;
	color: #fff;
	background:#666;
}
.page a:hover{
	background: #ffffff;
	color:#701414;
	/*border: 1px solid #701414;*/
	border-color:#701414;
}







.join-btn{
	display:inline-block; 
	padding:5px 30px;
	border:1px solid #F66C34;
	background:#F66C34;
	color:#fff;
	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-bborder-radius:5px;
	border-radius:5px;
}
.join-btn:hover{ color:#fff; opacity:0.8;}
.join-btn:focus{ color:#fff; }



.anyshre-area{ margin:10px 0 5px 0; }
.anyshre-txt , .anyshre-content{ display:inline-block; vertical-align:middle; line-height:1; }






.page-back-line{ text-align:center; margin-top:60px; }
.page-back-btn{ display:inline-block; color:#333; /*border:1px solid #333; padding:1px 10px;*/ }
.page-back-btn span{ display:inline-block; vertical-align:middle; line-height:1; }
.page-back-btn-icon{ width:16px; }
.page-back-btn-icon img{ display:block; max-width:100%; height:auto; }




/*後台table*/
.back-table-wrap table{
	width:100%;
	border: 1; 
	border-collapse: collapse; /*讓表格間無間隔*/
	font-size:14px;
}
.back-table-wrap table thead{ background:rgba(201,228,253, 0.2); }
.back-table-wrap table th , .back-table-wrap table td{ 
	border:1px solid #ccc;
	padding:5px 5px;
	text-align:center;
}
.back_table_title{ text-align:center; margin-bottom:5px; margin-top:10px; }



/*方形圖設定*/
.item-thumb-frame { position: relative; display: block; width: 100%; overflow: hidden; }
.item-thumb { display: block; max-width: 100%; padding-bottom: 100%; }



/*sales_pd.php*/
.sale-pd-search form{ display:inline-block; vertical-align:middle; margin-right:10px;  }
/*.sale-pd-tag-list{ text-align:right; margin-top:10px; }*/
.sale-pd-tag-btn{ background:#5977e5; color:#fff; margin:0 5px; font-size:0.8em; cursor:pointer;  }
.sale-pd-tag-btn:hover{ background:#6385FF; color:#fff; }

.promotion-list{ margin:10px 0;}
.promotion-list li{ margin-bottom:20px; }
/*.promotion-box:before, .promotion-box:after{ display:table; content:" " }
.promotion-box:after{ clear:both }*/
.flex-row{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	
	-ms-flex: 0 1 auto;
	-webkit-flex: 0 1 auto;
	flex: 0 1 auto;
	
	-webkit-flex-direction: row;/*水平，有左至右排列*/
	-ms-flex-direction: row;
	flex-direction: row;
	
	-webkit-flex-wrap: wrap; /*項目過多不換行*/
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flex-item{
}

.promotion-box{
	position:relative;
	border:1px solid #ccc;
	padding:15px;
	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-bborder-radius:5px;
	border-radius:5px;
}
.promotion-box:before{
	position:absolute;
	top:5%;
	right:30%;
	width:1px;
	height:90%;
	content:"";
	background:#ccc;
} 

.promotion-left-area{
	order: 1;
	-ms-flex-order: 1;
	/*float:left; */
	width:70%; 
	position:relative;
	padding:0px 20px 0px 135px;
	min-height:120px;
	}
.promotion-right-area{ 
	order: 2;
	-ms-flex-order: 2;
	/*float:right;*/ 
	width:30%; 
	padding:0 0 0 20px;
}

.promotion-left-area .item-thumb-frame{
	position:absolute; 
	top:0;
	left:0;
	width:120px;
	height:120px;
}
.promotion-left-area .datetime{ font-size:0.75em; color:#666; margin-bottom:10px;  }
.promotion-left-area .promotion-tag{ display:inline-block; background:red; color:#fff; line-height:1; padding:4px 5px; margin:0 10px; }
.promotion-left-area .promotion1-tag{ display:inline-block; background:#FFEDFF; color:#fff; line-height:1; padding:4px 5px; margin:0 10px; }
.promotion-left-area .promotion-tag-blue{ display:inline-block; background:#6E00FF; color:#fff; line-height:1; padding:4px 5px; margin:0 10px; }
.promotion-left-area .title{ font-weight:600; margin-bottom:5px; }
.promotion-left-area .title a{ color:#333; }
.promotion-left-area .title a:hover{ color:rgba(246,108,52,1); }
.promotion-left-area .price-list{ font-size:0.8em; }
.promotion-left-area .price-list span{ display:inline-block; margin-right:5px; }

.promotion-right-area{ text-align:center; }
.promotion-right-area .heading{ background:rgba(250,181,153,0.4); text-align:center; padding:2px 0; margin-bottom:10px; font-size:0.95em; }
.promotion-right-area .qrcode{ margin-left:auto; margin-right:auto; display:inline-block; }
.promotion-right-area .qrcode img{ display:block;}
.promotion-right-area .info{ font-size:0.7em;}



.announcement-wrap{ margin-bottom:30px; }
.announcement-item{
	border:1px solid #ccc;
	padding:15px;
	margin-bottom:20px;
	text-align:left;
	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-bborder-radius:5px;
	border-radius:5px;
}
.announcement-item .datetime{ margin-bottom:15px; }
.announcement-item .datetime .daytime{ font-size:0.75em; color:#666; margin-right:10px;}
.announcement-item .datetime .tag{ 
	display:inline-block; 
	background:red; 
	color:#fff;
	font-size:0.75em;
	line-height:1; 
	padding:4px 5px; 
	margin:0 5px;
}
.announcement-item .title{ font-weight:600; margin-bottom:5px; color:rgba(246,108,52,1); font-size:1.1em; }
.announcement-item  .content{
	font-size:0.95em;
	color:#666;
}
.announcement-item  .content img{ max-width:100%; height:auto; }

.announcement-item .video{ text-align:center; margin:15px 0; }
.announcement-item .video iframe{ max-width:100%; }

.announcement-thumbnail{ margin:15px 0; text-align:center; }
/*.announcement-thumbnail:before, .announcement-thumbnail:after{ display:table; content:" " }
.announcement-thumbnail:after{ clear:both }*/
.announcement-thumbnail li{ /*float:left;*/display:inline-block; width:29%; margin:0 1%; border:1px solid transparent; }
.announcement-thumbnail li:hover{ border-color:rgba(139,14,14,0.1); }

.element-line{ text-align:center; margin:5px 0;}
.download-btn{
	border:1px solid #cccccc;
	-ms-border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-bborder-radius:3px;
	border-radius:3px;
	
	color:#666;
	display:inline-block;
	font-size:1em;
	margin:10px 10px;
	padding:0 40px 0 25px;
	text-align:center;
}

.download-btn span{position:relative;}

.download-btn span:before{
	position:absolute;
	right:-15px;
	bottom:50%;
	margin-left:5px;
	margin-bottom:-3px;
	content:"";
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 6px solid #666;
}

.download-btn:hover{color:#8B0E0E; border-color:#8B0E0E;}
.download-btn:hover span:before{border-top-color:#8B0E0E;}







/*footer 友站按鈕*/
.link-page-btn , .link-page-btn:hover{ text-decoration:underline; }



/*相關商品*/
.product-else-area{ margin-top:60px; margin-bottom:30px; }
.product-else-heading{
	background:rgba(246,108,52,1);
	color:#fff;
	font-size:1em;
	margin-bottom:15px;
	padding:2px 10px;
	text-align:left;
}

.recommend-slider .item{ padding:0 5px; }
.recommend-slider .owl-next , .recommend-slider .owl-prev{
	position: absolute;
	top:50%;
	width: 30px;
	height: 40px;
	margin-top:-20px;
	opacity:0;
	/*background:#fff;
	border:1px solid #ccc;*/
	transition: all 0.2s ease-in-out;
}
.recommend-slider .owl-prev { left: 0px; }
.recommend-slider .owl-next{ right: 0px; }
.recommend-slider .owl-prev:before , 
.recommend-slider .owl-next:before{
	position:absolute;
	top:50%;
	left:50%;
	width:16px;
	height:16px;
	border-top:3px solid #333;
	border-right:3px solid #333;
	margin-top:-8px;
	content:"";
}
.recommend-slider .owl-prev:before{
	margin-left:-4px;
	transform:rotate(-135deg);
	-moz-transform:rotate(-135deg);
	-webkit-transform:rotate(-135deg);
	-o-transform:rotate(-135deg);
}
.recommend-slider .owl-next:before{
	margin-left:-14px;
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
}
.recommend-slider:hover .owl-next, .recommend-slider:hover .owl-prev{ opacity:0.5; }
.recommend-slider .owl-next:hover , .recommend-slider .owl-prev:hover{ opacity:1; }






/*友站*/
.link-list:before , .link-list:after { content: " "; display: table; }
.link-list:after { clear: both; }
.link-item a{ display:block; }
.link-item .item-thumb-frame{ border:1px solid #ccc; padding:10px; }
.link-item .item-thumb-frame .item-thumb{ padding-bottom:50%; }
.link-list li{ float:left; width:22%; margin-right:4%; margin-bottom:30px; }
.link-list li:nth-child(4n){ margin-right:0; }
.link-list li:nth-child(4n+1){ clear:both; float:left; }

.link-heading{ text-align:center; margin:5px 0; font-size:0.85em; color:#333; }

.link-item a:hover .link-heading{ text-decoration:underline; }






/*常見問題*/
.qa-list{ margin-bottom:60px; }
.slide-toggle-item{ padding:5px 15px; margin-bottom:20px; /*margin-bottom:20px;*/ }
.slide-toggle-trigger{ position:relative; cursor:pointer; }
.slide-toggle-content{ display:none; margin:5px 0 30px 0; }

.qa-item{ 
	/*border:10px solid #eee;*/
	border:1px solid #ccc;
	
	transition:All 0.5s ease;
	-webkit-transition:All 0.5s ease;
	-moz-transition:All 0.5s ease;
	-o-transition:All 0.5s ease;
	
	-ms-border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-bborder-radius:5px;
	border-radius:5px;
}

.qa-heading{ position:relative; padding:5px 0 5px 0; /*margin-bottom:20px;*/ color:#4D4D4D; font-weight:600; font-size:1em; }
/*.qa-heading:before{
	position:absolute;
	z-index:1;
	top:25px;
	left:0;
	width:34px;
	height:34px;
	margin-top:-17px;
	content:"";
	background:url(../images/icon-q.png) no-repeat center;
	background-size:cover;
}*/
.qa-desc{ position:relative; padding-left:30px; background:rgba(255,255,255,0.8); font-size:0.9em; color:#666; }
.qa-desc:before{
	position:absolute;
	z-index:1;
	top:20px;
	left:0;
	width:34px;
	height:34px;
	margin-top:-17px;
	content:"A";
	/*background:url(../images/icon-a.png) no-repeat center;
	background-size:cover;*/
}
.qa-item .download-line{ margin-top:20px; }
.qa-item:hover{ border-color:#C95E0E; }




.favorite-list:before , .favorite-list:after { content: " "; display: table; }
.favorite-list:after { clear: both; }
.favorite-list li , .favorite-item{ float:left; width:100%; }

.favorite-item{ position:relative; margin-bottom:30px; border:1px solid #ccc; padding:10px; }
.favorite-photo{ float:left; width:19%; /*border:1px solid #eee;*/ }
.favorite-content{ float:left; width:40%; margin-left:3%; }
.favorite-price{ float:right; width:30%; margin-left:8%; }

.favorite-item:before{ 
	position:absolute;
	top:0;
	right:34%;
	width:1px;
	height:100%;
	content:"";
	background:#ccc;
}

.favorite-heading{ position:relative; padding-right:70px; }
.favorite-title{ color:#333; }
.favorite-title:hover{ color:#333; text-decoration:underline; }
.fa-favorite-line{ position:absolute; top:3px; right:0px; }

.favorite-intro{
	color:#666;
	font-size:0.8em;
	letter-spacing:1px;
	text-align:left;
}





/*商品分享*/
.share-btn-wrap{ margin-top:20px; }
.share-fb-btn , .line-it-button{ display:inline-block; vertical-align:bottom; }







/*商品左側分類*/
ul.mtree li{ position:relative; }
ul.mtree li a{ position:relative; display:block; /*padding:5px 40px 5px 10px;*/ }

/*有下一層選項的項目設定*/
ul.mtree li.mtree-node > a:before{
	position:absolute;
	z-index:4;
	top:50%;
	right:15px;
	width:6px;
	height:6px;
	border-right:1px solid #141F3F; 
	border-bottom:1px solid #141F3F;
	margin-top:-5px;
	content:"";
	transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
}

ul.mtree li li , ul.mtree li li li{ padding-left:10px;}


.side-nav{ margin-bottom:40px;}
ul.mtree li{ position:relative; }
ul.mtree li a{ position:relative; display:block; padding:10px 40px 10px 15px; color: #333; border-bottom:1px solid #EFEFEF; }
ul.mtree li > ul a:hover{ color: #C95E0E; }


.submenu .title{
	color:#333333;
	font-weight:600;
	font-size:1em;
	margin:10px 0 10px 0;
	padding:10px 0;
	padding-left:25px;
	letter-spacing:1px;
	border-bottom:1px solid #ccc;
}

/*第一層選單-------------*/
.side-nav > li > a{
	position: relative;
	display:block;
	padding: 10px 15px 10px 15px;
	text-align:left;
	letter-spacing:1px;
	color: #333;
	font-size:0.95em;
	cursor: pointer;
}
/*.side-nav > li:last-child > a{ border-bottom-width:0px; }*/

.side-nav > li:before{
	position:absolute;
	top:16px;
	left:0px;
	width:3px;
	height:16px;
	content:"";
	background:#EBEBEB;
}

.side-nav > li > a:hover , .side-nav li.has-sub.active > a{ color:#C95E0E; }
.side-nav > li:hover:before{ background:#C95E0E; }


.side-nav li.mtree-open > a{ color: #C95E0E; }
.side-nav > li.mtree-open:before{ background:#C95E0E; }


/*第二層選單 ，文字顏色--------*/
.submenu > ul li > ul a{
	font-size:0.95em;
}




/*頁簽效果*/
.spec-frame{ margin: 20px 0; text-align:left; border:1px solid #ccc; }
.tabs{ display:block; border-bottom:1px solid #ccc;}
.tabs:before , .tabs:after { content: " "; display: table; }
.tabs:after { clear: both; }
.tabs li{ float:left; padding:1px 15px; text-align:center; border-right:1px solid #ccc; }
/*.tabs li:after{ content:"/"; margin:0 3px 0 5px; color: #ccc; }
.tabs li:last-child:after{display:none;}*/
.tabs li a{ color:#666; }
.tabs li:hover{ background:#eee; color:#333; }
.tabs li.active{ font-weight: bold; color: #fff; background:#333; }
.tabs li.active a{ color:#fff; }

.tab-content{ padding:10px 15px; }




.textoverflow {
	height: 62px;
	overflow: hidden;
}




.share_qrcod , .share_fb , .share_line{ display:inline-block; line-height:1; vertical-align:middle; margin:5px 0; }






/*方形圖設定*/
.item-thumb-frame { position:relative; display:block; width:100%; overflow:hidden; }
.item-thumb { display:block; max-width:100%; padding-bottom:100%; }


